;==============================================================================
;
; Cosetup.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=細明體,11,CHINESEBIG5
INFORMATION=細明體,11,CHINESEBIG5,BOLD
TITLE=細明體,16,CHINESEBIG5,BOLD
BACK=細明體,50,CHINESEBIG5,BOLD
LINK=細明體,12,CHINESEBIG5,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=RISO WakeupTool安裝
MESSAGE_00=沒有發現_SETUP.DLL。安裝中止。
MESSAGE_01=指定的途徑不正確。
MESSAGE_02=系統發生錯誤。安裝中止。
MESSAGE_03=是否中止安裝？
MESSAGE_04=沒有發現指定的檔。安裝中止。
MESSAGE_05=請輸入工作組名稱。
MESSAGE_06=登錄失敗。安裝中止。
MESSAGE_09=如果要安裝應用程式，則必須作為Administrators工作組的成員進入。
MESSAGE_10=RISO Wakeup Tool正在工作。安裝中止。
MESSAGE_14=安裝中止。
MESSAGE_27=其他用戶已經正在使用RISO WakeupTool安裝。\nRISO WakeupTool安裝結束。
MESSAGE_28=當使用該應用程式的時候，必須在Windows防火牆的例外列表上註冊。\n是否把應用程式註冊在例外列表上？

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=RISO WakeupTool安裝
FOLDER=資料夾的選擇
PRODUCT=RISO WakeupTool安裝
COMPANY=RISO KAGAKU CORPORATION

[BIT_LABEL]
LICENSE_TITLE=使用承諾合同書
LICENSE_CONTENTS=請閱讀以下的合同書。
FOLDER_TITLE=複製對象的資料夾選擇
FOLDER_CONTENTS=請選擇檔的安裝對象資料夾。
MENU_TITLE=程式資料夾的選擇
MENU_CONTENTS=請選擇程式資料夾。
CHECK_TITLE=開始安裝
CHECK_CONTENTS=程式的安裝準備已經完成。
INSTALL_TITLE=正在安裝RISO Wakeup Tool。
INSTALL_CONTENTS=正在安裝已經選擇的程式的功能。

[BUTTON]
BACK=< 返回(&B)
NEXT=下一步(&N) >
CANCEL=取消
NO=否(&N)
YES=是(&Y)
REF=參照(&R)
START=開始(&I)
FINISH=結束(&F)
OK=OK
FINISH_9x=重新起動(&F)

[LABEL]
WELCOM_00=歡迎使用RISO Wakeup Tool安裝
WELCOM_01=本Wizard將把RISO Wakeup Tool安裝於您所使用的電腦上。
WELCOM_02=在進行安裝之前，請結束其他Windows程式。安裝時請點擊[下一步]。
LICENSE_00=要閱讀合同書全文時，請按下[Page Down] 鍵。
LICENSE_01=是否同意上述合同書的所有條款？\n當使用RISO Wakeup Tool時，必須同意該合同書。
FOLDER_00=當要變更安裝對象的資料夾時，請點擊[參照]，選擇資料夾。
FOLDER_01=安裝對象資料夾
BROWSE_00=請選擇安裝對象的資料夾。
BROWSE_01=路徑(&P)
BROWSE_02=資料夾(&F)
MENU_00=把RISO Wakeup Tool註冊於開始菜單。請輸入註冊對象的工作組，或者從現有工作組中選擇。
MENU_01=工作組名稱(&G)
MENU_02=現有的工作組(&X)
MENU_03=RISO
MENU_04=RISO Controller\RISO WakeupTool
CHECK_00=請點擊[開始]，開始安裝。
CHECK_01=當參照RISO Wakeup Tool的安裝設定進行變更的時候，請點擊[返回]。如果點擊[取消]，則結束Wizard。
INSTALL_00=該Wizard正在安裝RISO Wakeup Tool。請稍等。
INSTALL_01=狀態:
INSTALL_02=正在進行安裝的準備。
FINISH_00=RISO Wakeup Tool安裝結束
FINISH_01_9x=已經把RISO Wakeup Tool安裝在您所使用的電腦上。

[INSTALL]
COPY=當前已複製%s…
PACKETCOPY=請稍等…

;------------------------------------------------------------------------------
; Application Information
;------------------------------------------------------------------------------
[SHORTCUT_COMMON]
SHORTCUT_000=Wakeup.exe;\;RISO WakeupTool;RISO WakeupTool

[SHORTCUT_9X]
SHORTCUT_000=Wauninst.exe;\;卸?EISO WakeupTool;卸?EISO WakeupTool

[UNINSTLOG]
DISPNAME=RISO WakeupTool
